/* CSS zum Formatieren von Infoleiste auf Markenseiten */

/* allgemeine Angaben fuer die Leiste */
div#darksite {
	border-bottom: 1px solid #fff;
	height: 25px;
	padding: 1px 50px;
	z-index: 10000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/* eventuelle Hintergrundbild */

	color: #ffffff;
	background: #000000;
	background-repeat: repeat-x;

}

div#darksite a {
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
}

/* Verweis zu der Darksite	mit Hintergrundbild */
div#darksite-link {
	margin-top: auto;
	margin-bottom: auto;

	font-size: 12px;
	float: right;
	background: 0;
	background-image: url(button-bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	border: 0;
	width: 154px;
	height: 17px;
	padding-top: 5px;
	line-height: normal;
}

/* Text der Meldung */
div#darksite-msg {
	float: left;
	margin-top: 3px;
	color: #fff;
	line-height: normal;
}


#darksiteinsert {
	position: absolute;
	width: calc(100vw - 15px);
	z-index: 100;
}
